[Pkg-javascript-devel] Bug#555257: jscropperui: embeds prototype.js

Michael Gilbert michael.s.gilbert at gmail.com
Mon Nov 9 00:51:46 UTC 2009

package: jscropperui
version: 1.2.0-2
severity: important
tags: security


Your package embeds prototype.js, which makes security updates very
cumbersome, difficult, and potentially error-prone. Please update your
package to make use of the system prototype.js provided by the
libjs-prototype binary package.

This is a mass-filing, and the only checking done so far is a version
comparison.  If your package for some reason is not affected or already
uses the system prototype.js, please close this bug with a message
indicating that that is the case.

Thank you very much for your attention on this matter.


More information about the Pkg-javascript-devel mailing list